/* RESPONSIVE GRID SYSTEM =============================================================================  */
body { 
	background-image: url('pagebg1.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
}


/*  MAIN LAYOUT	============================================================================= */
#skiptomain { display: none; }

#wrapper {
	width: 100%;
	position: relative;
	text-align: left;
}

	#headcontainer {
		width: 100%;
	}

		header {
			clear: both;
			width: 80%; /* 1000px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 92.3em; /* 1200px / 13 */
			margin: 0 auto;
			padding: 100px 0px 10px 0px;
			position: relative;
			color: #000;
			text-align: center;
		}
 
	#maincontentcontainer { width: 100%; }

		.standardcontainer {

		}
	
		.darkcontainer {
			background: rgba(102, 102, 102, 0.05);
		}

		.lightcontainer {
			background: rgba(255, 255, 255, 0.33);
		}

			.maincontent, .pagehead {
				clear: both;
				width: 80%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 0;
				color: #333;
				line-height: 1.5em;
				position: relative;
				background: #fff;
			}
			.pagehead {
				background: transparent;
				padding:0;
			}
			.content {
				padding:0 20px;
			}
			.headcontainer {
				border-radius: 15px 15px 0px 0px;
				background: #089DE3;

			}
			.bottomline {
				border-bottom: solid #8AC4DE 1px;
				/*
				background-image:url('headerbg.jpg');
				background-repeat:no-repeat;
				background-size:auto;
				background-position:middle center;
				*/
			}
			
			.imagepadding img {
				padding:0 10px;
			}

	#footercontainer {
		width: 100%;	
		border-top: 0px solid #000;
		/*background: #3E3E3E;*/
	}
	
		footer {
			clear: both;
			width: 80%; /* 1000px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 92.3em; /* 1200px / 13 */
			margin: 0 auto;
			padding: 30px 0px 210px 0px;
			color: #333;
			border-top: 1px solid #e5e5e5;
			/*background: transparent url('footerbg.png') no-repeat top left;*/
		}

		footer strong {
			font-size: 1.077em; /* 14 / 13 */
			color: #aaa;
		}


		footer a:link, footer a:visited { color: #999; text-decoration: underline; }
		footer a:hover { color: #fff; text-decoration: underline; }


			#smallprint {
				margin-top: 20px;
				line-height: 1.4em;
				text-align: center;
				font-size: 0.923em; /* 12 / 13 */
			}

			#smallprint p {
				vertical-align: middle;
			}

			#smallprint img {
				margin: 0px 10px 15px 0px;
				vertical-align: middle;
				opacity: 0.5;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
				filter: alpha( opacity  = 50);
				-webkit-transition: all 0.3s ease;
				-moz-transition: all 0.3s ease;
				-o-transition: all 0.3s ease;
				transition: all 0.3s ease;
			}

			#smallprint a:hover img {
				opacity: 1.0;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
				filter: alpha( opacity  = 100);
			}

			#smallprint a:link, #smallprint a:visited { color: #333; text-decoration: none; }
			#smallprint a:hover { color: #ED6402; text-decoration: underline; }

			#smallprint .social {
				float:right;
			}


iframe, object, embed {
        max-width: 100%;
}

/*  SECTIONS  ============================================================================= */
.section { clear: both;	padding: 0px; margin: 0px; }
/*  GROUPING  ============================================================================= */
.group:before,.group:after { content:""; display:table; }
.group:after { clear:both; }
.group { zoom:1; /* For IE 6/7 (trigger hasLayout) */ }
/*  GRID COLUMN SETUP   ==================================================================== */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col { margin: 1% 0 1% 0%; }
}

/*  GRID OF FOUR   ============================================================================= */
.span_4_of_4 { width: 100%; }
.span_3_of_4 { width: 74.6%; }
.span_2_of_4 { width: 49.2%; }
.span_1_of_4 { width: 23.8%; }

.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
	.span_4_of_4 { width: 100%; }
	.span_3_of_4 { width: 100%; }
	.span_2_of_4 { width: 100%; }
	.span_1_of_4 { width: 100%; }

	.span_3_of_3 { width: 100%; }
	.span_2_of_3 { width: 100%; }
	.span_1_of_3 { width: 100%; }
}

@media only screen and (max-width: 768px) {
	/*Add your Mobile Styles here*/
	.bottomline  {
		background-image: none;
	}
}

.nivoSlider {
	/* this is to resize the slider when the screen is resized */
	max-width: 100%;
	height: auto !important;
}


/*  GRID OF THREE   ============================================================================= */

/* SEARCH */
#search	{ margin-top:46px; }
.search_field { display: inline-block; width:260px; padding:0; }
.search_field input { width:248px; }
.search_field button { position: absolute; top:7px; right:0px; }
